.no-left-right{
	padding-left: 0px;
	padding-right: 0px;
}

.landing-page h1 {
    margin: 0;
    color: white;
    font-weight: 400;
    font-size: 25px !important;
    line-height: 1.25;
    text-transform: none;
    max-width: 610px;
    text-align: left;
    padding: 5px 0 0 0 !important;
}

.landing-page .subheader {
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin-top: 10px;
}
.m-tb{
	margin-top: 50px;
	margin-bottom: 50px;
}
.w-50{
	width:80%;
}
.ml-25{
	margin-left: 25%;
}

.landing-page .t-container .left-side ul {
    list-style-image: none;
    padding-top: 5px;
}

ol, ul {
    padding-left: 1.3em;
    font-weight: 400;
    font-size: inherit;
    margin: 15px 0 20px -25px;
}

.features_list ul li {
    font-size: 1.7rem;
    line-height: 1.5;
    margin-left: 0;
    padding-left: 39px;
    padding-bottom: 21px;
    list-style-type: none;
    background: url('https://wwwstatic.lookercdn.com/landing_page/checkmark_purple_v0008.svg') no-repeat left top 3px;
}
ol li, ul li {
    margin: 7.5px 0 7.5px 35px;
    text-align: left;
}
body, .lora {
    font-family: "Lora", "Times New Roman", Times, serif;
}
.features_list{
	margin-top:50px;
}
.about_heading{
	font-size: 1.7rem;
}
.small-text{
	font-size: 15px !important;
}
.form-bg{
	background: #5A2FC2;
	/*height:150vh;*/
}
.input-group-addon {
    background-color: #fff;
    border: 1px solid #fff;
}
.form-control{
	height: 60px;
	border: 0px;
}

#exampleInputAmount{
	border-left: 0px;
}
#exampleInputAmount:focus{
    
    outline: 0;
    -webkit-box-shadow: none;
     box-shadow: none; 
}
.btn-updated{
	/*margin-top: 40px;*/
	    background-color: #FA4066 !important;
    padding: 14px 70px !important;
    font-size: 16px !important;
    border-radius: 50px !important;
    border: none !important;
    font-weight: bold;
}
.terms-text{
	color:#fff;
	font-size: 16px;

}
.heading-form{
	color:#fff;
	padding-top: 30px;
	padding-bottom: 45px;
}
.footer > p , a{
	color:#000;
}
.footer a{
	font-weight: bold;
}
.footer{
	border-top: 2px solid #efefef;
	padding-top: 15px;
}

.form-bg{
	position: absolute;
	top:0px;
	right: 0px;

}


@media (max-width:800px) {
  .ml-25 {
    margin-left: 10% !important;
  }
  
}
@media (max-width:1000px) {
 
  .form-bg{
	position: relative;
	top:0px;
	right: unset;
	}	
}

.messageSave{
    position: fixed;
    top:25%;
    left:45%;
    background: green;
    color:#fff;
    padding: 15px;
    font-size: 100px;
    z-index: 999;
}
.successMsg{
    position: fixed;
    top:15%;
    left:15%;
    background: darkgreen;
    color:#fff;
    padding: 250px;
    font-size: 20px;
    z-index: 999;
    opacity: 3;
}
.laoderShow{
    position: fixed;
    top:25%;
    left:45%;
    background: #5A2FC2;
    color:#fff;
    padding: 15px;
    font-size: 100px;
    z-index: 999;
}
.error_message{
    position: fixed;
    top:15%;
    left:20%;
    background: darkgreen;
    color:#fff;
    padding: 250px;
    font-size: 20px;
    z-index: 999;
}
.visit_now_div{
    position: fixed;
    bottom: 30px;
    /*width: 100%;*/
    padding: 20px;
    text-align: left;
    display: inline-block;
    z-index: 999;
}
.btn-successs {
    background-color: #41bc00 !important;
    font-weight: bold;
}
.btn-successs:hover {
    border-color: #41bc00 !important;
    
}
.dimensions{
    background: #fff;
    padding: 5px;
    /* border: 1px solid black; */
    /*height: 30px;*/
    text-decoration: none;
    color: #000;
    font-size: 12px;
    position: relative;
    /* left: 93px; */
    top: 0px;
    z-index: 999;
}
.remodal{
    text-align: left;
}
#info_orange{
    background: #41BC00;
    color: #fff !important;
    padding: 5px;
    /*width: 9%;*/
    /*position: relative;*/
    /*top: 0px;*/
    /*right: 10px;*/
}
.blink{
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

@media (min-width:900px) {

    .ml-14{
        margin-left: 14%;
    }
}

.nobg{
    background: none;
}
.arshy{
    font-size: 44px;
    position: absolute;
    right: -33px;
    top: -28px;
    color: #fff;
    background: #000;
    padding: 10px 28px;
}
.no-padding{
    padding: 0px;
}
.max-is{
    max-width: 100%;
    margin-bottom: 20px;
}

.modal-header-c{
    margin: 0 auto;
}
.modal-body-custom{
    background-color: #000;
    color: #fff;
    width: 50%;
    margin: 0 auto;
}
.modal-content-c{
    background: #000;

}
.ptb{
    padding-top: 30px;
    padding-bottom: 30px;
}
.orange-link, orange-link:hover{
    color: orange !important;
    text-decoration: underline;
}
.mtc{
    margin-left: 40%;
}
.mtc-img{
    margin-left: 30%;
}
.modal-title-c{
    width: 100%;
    text-align: center;
}
#exampleModalLongTitle {
    font-size: 23px;
}
.visit_now_div > .btn-success{
    background-color: #428bca !important;
    border-color: #428bca !important;
}